/* CSSTidy 1.3: Mon, 01 Sep 2008 21:45:01 -0600 */#nav{font-size:1em;}
#content{font-size:1.17em;width:570px;}
body .main{padding:0 20px;}
#col2 div.box{float:none;}
#col2{background-color:transparent;}
body#home .threecol{overflow-x:visible;width:300px;margin:32px 25px 0 0;}
body#home .main{background:#fff url(/img/main_home.png) no-repeat;}
body#home .first, body#home .middle{background-color:#fff;width:260px;padding:20px 20px;}
body#home .last{margin-right:0;}
body#home .twocol{width:625px;}
body#home #strip img{background-color:#fff;}
body#home ul.idTabs{margin:0 -20px 20px;}
body#home ul.idTabs a:link,body#home ul.idTabs a:visited{font-size:1em;margin-right:4px;padding:0 10px;}
body#default .main{background:#fff url(/img/faux_col.png) no-repeat 610px 20px;}
.wrapper,body#fullwidth #content,body#home .fullwidth{width:950px;}
body#home #footer .threecol{padding-top:0;}
body#home #container{margin:0 auto -300px;}
body#home #footer,body#home .push{height:300px;}
.nav-button {width: 145px; margin-right: 15px;}
.home-nav-list-item, .home-nav-list-item a {width: 148px;}
.home-nav-list-item {margin: 0 11px 0 0;}
.home-nav-list-item a { font-size: 1.166666667em; height: 4em;}
